Critical vulnerability in TestProject Agent Version 3.5.0

TestProject Agent Version 3.5.0 is vulnerable to SpringBean (Spring4Shell a Critical security vulnerability) CVE-2022-22963 ,
Any update about a new patch please ?

Hi @wael,
Thank you for the information.
We are investigeting this topic.

Hi Ran,

Any update on this please as it is blocking TestPoroject use in my organisation.

Cheers

HI @ran.ferdinaro, any update on this please as it is blocking the rollout of TestProject in my organisation.

Cheers

months with no updates this is not serious… TP team you are losing users at least answer to the community questions

@wael I agree. It wasn’t like this. TP was very prompt a few months ago with the chat.